.header-nav { width: auto; }
.fa{ -ms-border-radius: 50px; }
.product-table > thead .fa{ color: #404040; text-decoration: none; }
.site-nav-main > ul{ padding-right: 0px; }
.site-nav-main a { padding: 24px 12px; }
.header-content .fa{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 0;height: 38px; background-color: #fff; line-height: 39px; }
.site-nav-aside{ margin-top: 0px; right: 188px; top: 61% }
@media screen and ( max-width: 61.24em ){
    .site-nav-aside{ top: 72%; }
    .header-content .fa{ -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border: 0; height: 25px; background-color:  #fff; line-height: 24px; }
}
@media screen and ( max-width: 48em ){
    .site-nav-aside{ margin-top: 0px; top: 110px; width: 100px; left: 35%; }
}

/**Sorting Fixes **/
.post-table th.sort-column {
    cursor: pointer;
    padding: 8px;
}

.post-table th.sort-column a {
    color: #404040;
    display: block;
    text-decoration: none;
}

.post-table th.sort-column.is-first {
    /*padding-left: 12px;*/
}

.post-table th.sort-column .indicator:before {
    content: '\f0d7';
    visibility: hidden;
}

.post-table th.sort-column:hover .indicator:before,
.post-table th.sort-column.is-desc .indicator:before,
.post-table th.sort-column.is-asc:hover .indicator:before {
    content: '\f0d7';
    visibility: visible;
}

.post-table th.sort-column.is-asc .indicator:before,
.post-table th.sort-column.is-desc:hover .indicator:before {
    content: '\f0d8';
    visibility: visible;
}

/** #621 **/
.modal ul li p { word-break: break-word; }

article.post h3 { color: #0067b1; }

/** 998  */
.funding-carousel {
    height: 80px;
    position: relative;
    width: 100%;
    margin-bottom: 25px;
}

.funding-carousel .fa {
    position: absolute;
    font-size: 48px;
    top: 50%;
    margin-top: -22px;
}

.funding-next:hover,
.funding-next:active,
.funding-next:focus,
.funding-prev:hover,
.funding-prev:active,
.funding-prev:focus { text-decoration: none;

}

.funding-next {
    right: -30px;
}

.funding-prev {
    left: -30px;
}

.home-funding ul {
    display: block;
    /*height: 80px;*/
    text-align: center;
    width: 100% !important;
    z-index: -1;
}

.home-funding ul li {
    display: inline-block;
    height: auto;
    width: 160px;
}

@media screen and (max-width:47.99em){
    .header-note{
        padding: 0 10px;
    }
}

.header-search {
    margin-left: 30px;
    margin-right: 0;
}

.header-login-btn {
    width: 170px;
}

.alphabet > a > span.first {
    border-left: 1px solid #dbdbdb;
    border-radius: 7px 0px 0px 7px;
    padding-left: 8px;
}

.alphabet > a > span.last {
    border-right: 1px solid #dbdbdb;
    border-radius: 0px 7px 7px 0px;
    padding-right: 8px;
}

.alphabet > a > span.active {
    background: #00aeef;
    color: #fff;
}

.alphabet > a > span:hover {
    background: #00aeef;
    color: #fff;
}

.alphabet > a > span {
    border-left: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    margin-right: -3px;
    padding: 6px 7px;
    line-height: 3em;
}

.post-table .left {
    width: 180px;
}

.page-glossary {
    text-align: left;
}

.notice {
    text-align: left;
}

.glossary {
    width: 700px;
    text-align: left;
}

.glossary > div {
    border-bottom: 1px solid #dbdbdb;
    padding-top: 15px;
    padding-bottom: 10px;
}

.glossary > div.last {
    border-bottom: 0px;
}

.glossary > div > div.sep {
    margin-bottom: 5px;
    border-top: 1px solid #ececec;
}

.glossary > div > div.term {
    margin-top: 0px;
    margin-left: 0;
    line-height: 2em;
}

.glossary > div > div {
    margin-left: 220px;
    line-height: 2em;
}

.glossary > div > div > span.fa {
    float: left;
    margin-top: 5px;
    margin-left: -33px;
    font-size: 16px;
    font-size: 1rem;
}

.glossary > div > div > span.fa {
    clear: both;
}

.glossary > div > div .cat,
.glossary > div > div .dis
.glossary > div > div .rel,
.glossary > div > div .alt {
    color: #666;
    font-size: 14px;
    font-size: 0.9rem;
}

.glossary dt {
    text-align: right;
    width: 200px;
    background: #e0f0ff;
    border-radius: 5px;
    padding: 5px 10px;
    float: left;
}

.glossary dd {
    width: 480px;
    margin-top: 5px;
    margin-left: 0px;
    font-size: 16px;
    font-size: 1rem;
    float: right;
}

.glossary dd.nf {
    clear: both;
}

.actions a {
    white-space: nowrap;
}

/** IE8  **/
@media \0screen {
    .header-login-btn {width: 170px;}
    .site-nav-aside { margin-right: 1px;}
}
/** Print logo **/
.header-logo .print {
    display: none;
}

.blue, .blue a { color: #00aeef; }
.darkblue { color: #0067b1; }
th.a1 { color: #ffffff; background: #0067b1; }

h2.home-heading-h2 {
    font-size: 16px;
    margin-bottom: 5px;
}

h2.home-heading-h2 img {
    height: auto;
    margin-right: 5px;
    position: relative;
    top: -1px;
    width: 42px;
}

.home-intro h1 {
    margin-bottom: 30px;
    margin-top: 0;
}

.home-intro {
    font-size: 15px;
    padding-right: 30px;
}

.form-control .g-recaptcha {
    padding-bottom: 10px;
}
